@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

html {
  height: -webkit-fill-available;
}

body {
  overflow-x: hidden;
  background-color: #FFFFFF;
}

.wrapper {
  position: relative;
}

/* ================================================

- フォント

================================================ */
/* ================================================

-

================================================ */
.lozad {
  -webkit-transform: translateY(20px);
      -ms-transform: translateY(20px);
          transform: translateY(20px);
  opacity: 0;
  -webkit-transition: opacity .6s ease-out,-webkit-transform;
  transition: opacity .6s ease-out,-webkit-transform;
  -o-transition: transform,opacity .6s ease-out;
  transition: transform,opacity .6s ease-out;
  transition: transform,opacity .6s ease-out,-webkit-transform;
}

.lozad[data-loaded="true"] {
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
  opacity: 1;
}

/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}

@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}

/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで100pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

.mTop55 {
  margin-top: 55px;
}

.mTop60 {
  margin-top: 60px;
}

.mTop65 {
  margin-top: 65px;
}

.mTop70 {
  margin-top: 70px;
}

.mTop75 {
  margin-top: 75px;
}

.mTop80 {
  margin-top: 80px;
}

.mTop85 {
  margin-top: 85px;
}

.mTop90 {
  margin-top: 90px;
}

.mTop95 {
  margin-top: 95px;
}

.mTop100 {
  margin-top: 100px;
}

/* magrin-bottomを5px刻みで100pxまで */
.mbottom0 {
  margin-bottom: 0px;
}

.mbottom5 {
  margin-bottom: 5px;
}

.mbottom10 {
  margin-bottom: 10px;
}

.mbottom15 {
  margin-bottom: 15px;
}

.mbottom20 {
  margin-bottom: 20px;
}

.mbottom25 {
  margin-bottom: 25px;
}

.mbottom30 {
  margin-bottom: 30px;
}

.mbottom35 {
  margin-bottom: 35px;
}

.mbottom40 {
  margin-bottom: 40px;
}

.mbottom45 {
  margin-bottom: 45px;
}

.mbottom50 {
  margin-bottom: 50px;
}

.mbottom55 {
  margin-bottom: 55px;
}

.mbottom60 {
  margin-bottom: 60px;
}

.mbottom65 {
  margin-bottom: 65px;
}

.mbottom70 {
  margin-bottom: 70px;
}

.mbottom75 {
  margin-bottom: 75px;
}

.mbottom80 {
  margin-bottom: 80px;
}

.mbottom85 {
  margin-bottom: 85px;
}

.mbottom90 {
  margin-bottom: 90px;
}

.mbottom95 {
  margin-bottom: 95px;
}

.mbottom100 {
  margin-bottom: 100px;
}

.pSpace0 {
  padding: 0 0px;
}

.pSpace5 {
  padding: 0 5px;
}

.pSpace10 {
  padding: 0 10px;
}

.pSpace15 {
  padding: 0 15px;
}

.pSpace20 {
  padding: 0 20px;
}

.pSpace25 {
  padding: 0 25px;
}

.pSpace30 {
  padding: 0 30px;
}

.pSpace35 {
  padding: 0 35px;
}

.pSpace40 {
  padding: 0 40px;
}

.pSpace45 {
  padding: 0 45px;
}

.pSpace50 {
  padding: 0 50px;
}

.pSpace55 {
  padding: 0 55px;
}

.pSpace60 {
  padding: 0 60px;
}

.pSpace65 {
  padding: 0 65px;
}

.pSpace70 {
  padding: 0 70px;
}

.pSpace75 {
  padding: 0 75px;
}

.pSpace80 {
  padding: 0 80px;
}

.pSpace85 {
  padding: 0 85px;
}

.pSpace90 {
  padding: 0 90px;
}

.pSpace95 {
  padding: 0 95px;
}

.pSpace100 {
  padding: 0 100px;
}

/* ================================================

-

================================================ */
.lozad {
  opacity: 0;
  -webkit-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
}

.lozad[data-loaded="true"] {
  opacity: 1;
}

/* ================================================

- カード

================================================ */
/* ================================================

- MV

================================================ */
.news-mv__inner {
  position: relative;
}

.news-mv__inner img {
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

.news-mv__inner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.news-mv__ttl {
  display: inline;
  padding-right: 107px;
  font-size: 12rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  color: #FFFFFF;
  position: absolute;
  top: calc(50% - 5px);
  left: 93px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.news-mv__ttl span {
  display: block;
  -webkit-transform: translateY(55px);
      -ms-transform: translateY(55px);
          transform: translateY(55px);
  font-size: 4rem;
  color: #ffe100;
}

.news-mv__ttl::before {
  content: "";
  position: absolute;
  top: -19px;
  left: 0;
  width: 200px;
  height: 1px;
  background-color: #FFFFFF;
}

.news-mv__ttl::after {
  content: "";
  position: absolute;
  bottom: -29px;
  left: auto;
  right: 0;
  background-image: url("../images/news/ttl_line.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 262px;
  height: 65px;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-mv__inner {
    position: relative;
  }
  .news-mv__inner img {
    height: 101.333vw;
  }
  .news-mv__ttl {
    padding-right: 20.8vw;
    font-size: 18.66667vw;
    top: calc(50% - 3px);
    left: 5.6vw;
  }
  .news-mv__ttl::before {
    top: -3.733vw;
    width: 26.667vw;
  }
  .news-mv__ttl::after {
    bottom: -5.4670000000000005vw;
    background-image: url("../images/news/ttl_line.svg");
    width: 45.333vw;
    height: 11.2vw;
  }
  .news-mv__ttl span {
    -webkit-transform: translateY(9.6vw);
        -ms-transform: translateY(9.6vw);
            transform: translateY(9.6vw);
    font-size: 8vw;
  }
}

/* ================================================

- NEWS Showcase

================================================ */
.news-container {
  padding-bottom: 104px;
}

.news-showcase {
  padding: 75px 0 60px;
  position: relative;
}

.news-showcase::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("../images/news/news_ribbon.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 196px;
  height: 220px;
}

.swiper-slide.news-showcase__item {
  width: 400px;
  position: relative;
  cursor: -webkit-grab;
  cursor: grab;
}

.swiper-slide.news-showcase__item a {
  display: block;
  height: 100%;
  -webkit-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
  position: relative;
  z-index: 1;
}

.swiper-slide.news-showcase__item a::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(85%, rgba(0, 0, 0, 0.9)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 85%);
  background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 85%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.9) 85%);
  width: 100%;
  height: 100%;
  z-index: 1;
}

.news-showcase__photo {
  overflow: hidden;
}

.news-showcase__summary {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 20px;
  color: #FFFFFF;
  z-index: 1;
}

.news-showcase__label {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

.news-showcase__data {
  font-size: 1.5rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.news-showcase__category {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-height: 19px;
  padding: 0 14px;
  margin-left: 18px;
  font-size: 1.2rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #111111;
  background-color: #ffe100;
}

.news-showcase__ttl {
  margin-top: 5px;
  font-size: 1.5rem;
  line-height: 1.467;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.news-showcase__bind {
  margin-top: 25px;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-container {
    padding-bottom: 54px;
  }
  .news-showcase {
    padding: 42px 0 50px;
  }
  .news-showcase::after {
    background-image: url("../images/news/news_ribbon_sp.png");
    width: 33.333vw;
    height: 37.867vw;
  }
  .news-showcase__swiperWrap {
    padding: 0 20px;
  }
  .swiper-slide.news-showcase__item {
    width: 100%;
    -webkit-transform: scale(0.875) !important;
        -ms-transform: scale(0.875) !important;
            transform: scale(0.875) !important;
  }
  .swiper-slide.news-showcase__item.swiper-slide-active {
    -webkit-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
            transform: scale(1) !important;
  }
  .news-showcase__summary {
    padding: 14px 3.733vw;
  }
  .news-showcase__data {
    font-size: 4vw;
  }
  .news-showcase__category {
    margin-left: 4.278vw;
    font-size: 3.2vw;
  }
  .news-showcase__ttl {
    margin-top: 5px;
    font-size: 4vw;
    line-height: 1.6;
  }
  .news-showcase__bind {
    margin-top: 20px;
    padding: 0 5.333vw;
  }
  .m-swiper__arrows.news-showcase__arrow {
    width: 32vw;
  }
}

/* ================================================

- NEWS SELECT

================================================ */
.news-sc__head {
  padding: 61px 0 33px;
  border-bottom: solid 1px #e8e8e8;
}

.news-sc__head__inner {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
}

.news-sc__head__year {
  font-size: 6rem;
}

ul.matches-schedule__nav__select {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 14px;
}

ul.matches-schedule__nav__select li {
  border: solid 1px #007f53;
  position: relative;
  background-color: #FFFFFF;
  z-index: 1;
}

ul.matches-schedule__nav__select li::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 18px;
  width: 8px;
  height: 8px;
  border-top: solid 1px #00794f;
  border-right: solid 1px #00794f;
  -webkit-transform: rotate(135deg) translateY(-50%);
      -ms-transform: rotate(135deg) translateY(-50%);
          transform: rotate(135deg) translateY(-50%);
  z-index: -1;
}

ul.matches-schedule__nav__select li select {
  width: 160px;
  min-height: 46px;
  padding: 0 17px;
  font-size: 1.8rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  color: #00794f;
  cursor: pointer;
}

ul.matches-schedule__nav__select li select.-month {
  width: 90px;
}

ul.matches-schedule__nav__select li select.-category {
  width: 160px;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-sc__head {
    padding: 40px 0 33px;
  }
  .news-sc__head__inner {
    padding: 0 5.333vw;
  }
  .news-sc__head__inner {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .news-sc__head__year {
    font-size: 13.33333vw;
  }
  ul.matches-schedule__nav__select {
    margin-top: 20px;
    gap: 10px;
  }
  ul.matches-schedule__nav__select li::after {
    top: calc(50% - 2.133vw);
    right: 3.733vw;
    width: 2.133vw;
    height: 2.133vw;
  }
  ul.matches-schedule__nav__select li select {
    width: 37.333vw;
    min-height: 11.733vw;
    padding: 0 3.467vw;
    font-size: 4.26667vw;
  }
  ul.matches-schedule__nav__select li select.-month {
    width: 17.333vw;
  }
  ul.matches-schedule__nav__select li select.-category {
    width: 27.733vw;
    font-size: 4vw;
  }
}

/* ================================================

- NEWS NAV

================================================ */
.news-sc__nav {
  padding: 47px 0 39px;
}

.news-sc__nav__ttl {
  font-size: 4rem;
  text-align: center;
}

.news-sc__nav__ttl span {
  display: block;
  margin-top: 6px;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-sc__nav {
    padding: 47px 0 39px;
  }
  .news-sc__nav__ttl {
    font-size: 10.66667vw;
  }
  .news-sc__nav__ttl span {
    margin-top: 6px;
    font-size: 4.26667vw;
  }
}

/* ================================================

- NEWS BODY

================================================ */
.news-sc__body {
  border-top: solid 1px #e8e8e8;
}

.news-sc__item {
  padding: 19px 0 20px;
  border-bottom: solid 1px #e8e8e8;
}

.news-sc__item a {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  color: #111111;
  -webkit-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
}

.news-sc__item a img {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  -o-transition: transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.news-sc__item a:hover {
  opacity: .7;
}

.news-sc__item a:hover .news-sc__lsit__tmb img {
  -webkit-transform: scale(1.04);
      -ms-transform: scale(1.04);
          transform: scale(1.04);
}

.news-sc__lsit__tmb {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 170px;
  height: 89px;
  overflow: hidden;
  border: solid 1px #e8e8e8;
}

.news-sc__lsit__summary {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  margin-left: 30px;
  padding-top: 28px;
}

.news-sc__lsit__label {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

.news-sc__lsit__data {
  font-size: 1.5rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.news-sc__lsit__category {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-height: 19px;
  padding: 0 14px;
  margin-left: 18px;
  font-size: 1.2rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #111111;
  background-color: #ffe100;
}

.news-sc__lsit__ttl {
  margin-top: 12px;
  font-size: 1.6rem;
  line-height: 1.467;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-sc__body {
    padding: 0 5.333vw;
  }
  .news-sc__item {
    padding: 19px 0 20px;
  }
  .news-sc__lsit__tmb {
    width: 28vw;
    height: 14.667vw;
  }
  .news-sc__lsit__summary {
    margin-left: 4.348vw;
    padding-top: 0;
  }
  .news-sc__lsit__data {
    font-size: 4vw;
  }
  .news-sc__lsit__category {
    margin-left: 4.278vw;
    font-size: 3.2vw;
  }
  .news-sc__lsit__ttl {
    margin-top: 5px;
    font-size: 4vw;
    line-height: 1.6;
  }
}

/* ================================================

- フッターアロー

================================================ */
.news-sc__foot {
  margin-top: 38px;
}

.news-sc__foot.news-detail__foot {
  margin-top: 73px;
  position: relative;
}

.news-sc__foot__btn {
  position: absolute;
  top: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-sc__foot {
    margin-top: 28px;
  }
  .news-sc__foot.news-detail__foot {
    margin-top: 50px;
  }
  .news-sc__foot__btn {
    position: static;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .news-sc__bind {
    margin-top: 40px;
  }
}

/* ================================================

- ニュース詳細

================================================ */
.news-detail {
  padding-top: 80px;
}

.news-detail__label {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
}

.news-detail__data {
  font-size: 1.8rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
}

.news-detail__category {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-height: 20px;
  padding: 0 15px;
  margin-left: 23px;
  font-size: 1.3rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color: #111111;
  background-color: #ffe100;
}

.news-detail__ttl {
  margin-top: 20px;
  font-size: 3.2rem;
  line-height: 1.467;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

.cke_editable,
.news-detail__body {
  margin-top: 72px;
  padding-bottom: 160px;
  font-size: 1.6rem;
  line-height: 1.75;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  border-bottom: solid 1px #e8e8e8;
}

.cke_editable img,
.news-detail__body img {
  display: block;
}

.cke_editable h3,
.news-detail__body h3 {
  font-size: 2.8rem;
  line-height: 1.35;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #00794f;
}

.cke_editable h4,
.news-detail__body h4 {
  font-size: 2.2rem;
  line-height: 1.35;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #00794f;
}

.cke_editable h5,
.news-detail__body h5 {
  font-size: 1.8rem;
  line-height: 1.35;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}

.cke_editable ol,
.cke_editable ul,
.news-detail__body ol,
.news-detail__body ul {
  list-style: none;
}

.cke_editable ol li,
.cke_editable ul li,
.news-detail__body ol li,
.news-detail__body ul li {
  list-style: none;
}

.cke_editable ol > li,
.news-detail__body ol > li {
  counter-increment: ordered;
  position: relative;
  padding-left: 2.0rem;
}

.cke_editable ol > li::before,
.news-detail__body ol > li::before {
  content: counter(ordered) ".";
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  color: #00794f;
}

.cke_editable ol > li > ol > li,
.news-detail__body ol > li > ol > li {
  counter-increment: ordered2;
}

.cke_editable ol > li > ol > li::before,
.news-detail__body ol > li > ol > li::before {
  content: counter(ordered2) ".";
}

.cke_editable ol > li > ol > li > ol > li,
.news-detail__body ol > li > ol > li > ol > li {
  counter-increment: ordered3;
}

.cke_editable ol > li > ol > li > ol > li::before,
.news-detail__body ol > li > ol > li > ol > li::before {
  content: counter(ordered3) ".";
}

.cke_editable ul > li,
.news-detail__body ul > li {
  position: relative;
  padding-left: 1.25em;
}

.cke_editable ul > li::before,
.news-detail__body ul > li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
  color: #00794f;
}

.cke_editable ul.kome li::before,
.news-detail__body ul.kome li::before {
  display: block;
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.cke_editable table,
.news-detail__body table {
  width: 100%;
  margin: 0 auto;
  border-top: solid 1px #e8e8e8;
  border-left: solid 1px #e8e8e8;
  border-collapse: collapse;
}

.cke_editable table th,
.cke_editable table td,
.news-detail__body table th,
.news-detail__body table td {
  font-size: 1.5rem;
  line-height: 1.625;
  text-align: center;
  vertical-align: middle;
  border-bottom: solid 1px #e8e8e8;
  border-right: solid 1px #e8e8e8;
}

.cke_editable table th,
.news-detail__body table th {
  padding: 5px 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  background-color: #f8f8f8;
}

.cke_editable table td,
.news-detail__body table td {
  padding: 15px 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.cke_editable table td.-center,
.news-detail__body table td.-center {
  text-align: center;
}

.cke_editable .frame,
.news-detail__body .frame {
  padding: 20px 25px;
  background-color: #FFFFFF;
  border: solid 2px #00794f;
}

.cke_editable .flex-center,
.news-detail__body .flex-center {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 40px 20px;
}

.cke_editable .flex-center figure,
.cke_editable .flex-center div,
.cke_editable .flex-center p,
.news-detail__body .flex-center figure,
.news-detail__body .flex-center div,
.news-detail__body .flex-center p {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: center;
}

.cke_editable a,
.news-detail__body a {
  word-break: break-all;
}

.cke_editable a.btn,
.news-detail__body a.btn {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-width: 180px;
  min-height: 48px;
  padding: 5px 27px 5px 15px;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  background-color: #00794f;
  border: solid 1px #00794f;
  -webkit-transition: opacity .3s;
  -o-transition: opacity .3s;
  transition: opacity .3s;
  position: relative;
}

.cke_editable a.btn::before,
.news-detail__body a.btn::before {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #FFFFFF;
}

.cke_editable a.btn:hover,
.news-detail__body a.btn:hover {
  opacity: .7;
}

.cke_editable a[target="_blank"],
.news-detail__body a[target="_blank"] {
  padding-left: 1.25em;
  position: relative;
  margin-left: 0.25em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.cke_editable a[target="_blank"]::before,
.news-detail__body a[target="_blank"]::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2012%2012%22%20enable-background%3D%22new%200%200%2012%2012%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23007F53%22%20d%3D%22M4%2C7.999V0h7.999v7.999H4z%20M10.999%2C0.999H5v6h5.999V0.999z%20M0.999%2C10.999h6v-2h1V12H0V3.999h2.999V5h-2V10.999z%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  width: 12px;
  height: 12px;
}

.cke_editable a.btn[target="_blank"],
.news-detail__body a.btn[target="_blank"] {
  padding-left: 15px;
  padding-right: 2.0em;
}

.cke_editable a.btn[target="_blank"]::before,
.news-detail__body a.btn[target="_blank"]::before {
  right: 10px;
  left: auto;
  border: none;
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2012%2012%22%20enable-background%3D%22new%200%200%2012%2012%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M4%2C7.999V0h7.999v7.999H4z%20M10.999%2C0.999H5v6h5.999V0.999z%20M0.999%2C10.999h6v-2h1V12H0V3.999h2.999V5h-2V10.999z%22%2F%3E%3C%2Fsvg%3E");
  width: 12px;
  height: 12px;
}

.cke_editable a[href^="tel:"],
.news-detail__body a[href^="tel:"] {
  pointer-events: none;
}

.cke_editable a[href^="tel:"],
.news-detail__body a[href^="tel:"] {
  padding-left: 1.05em;
  font-size: 1.8rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  position: relative;
  margin-left: 0.25em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.cke_editable a[href^="tel:"]::before,
.news-detail__body a[href^="tel:"]::before {
  content: '';
  position: absolute;
  top: calc(50% + 2px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2222px%22%20viewBox%3D%220%200%2016%2022%22%20enable-background%3D%22new%200%200%2016%2022%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23007F53%22%20d%3D%22M15.693%2C19.98l-1.852-4.212c-0.397-0.228-0.883-1.216-1.624-0.823%20l-1.464%2C0.709C9.59%2C16.339%2C8.942%2C15.8%2C8.272%2C14.966L5.66%2C8.717C4.669%2C8.3%2C4.795%2C7.296%2C5.537%2C6.904l2.045-1.052%20C8.323%2C5.461%2C8.147%2C4.777%2C7.751%2C4.64L5.672%2C0.682C5.275%2C0.31%2C4.559%2C0.151%2C3.818%2C0.24c-1.483%2C1-2.671%2C1.921-3.376%2C3.525%20C0.419%2C5.722%2C0.28%2C8.293%2C0.562%2C9.376c0.283%2C1.082%2C1.13%2C2.949%2C2.189%2C4.852s1.971%2C3.394%2C2.748%2C4.216%20c0.776%2C0.821%2C2.663%2C3.092%2C4.815%2C3.457c2.476%2C0.299%2C3.603-0.22%2C5.086-1.002C16.141%2C20.508%2C16.9%2C19.811%2C15.693%2C19.98z%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  width: 12px;
  height: 18px;
}

.cke_editable a[href^="mailto:"],
.news-detail__body a[href^="mailto:"] {
  padding-left: 1.45em;
  position: relative;
  font-size: 1.8rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  margin-left: 0.25em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.cke_editable a[href^="mailto:"]::before,
.news-detail__body a[href^="mailto:"]::before {
  content: '';
  position: absolute;
  top: calc(50% + 2px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2216px%22%20viewBox%3D%220%200%2022%2016%22%20enable-background%3D%22new%200%200%2022%2016%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23007F53%22%20d%3D%22M0%2C0v15.999h22V0H0z%20M19.25%2C1.333L10.999%2C8l-8.25-6.667H19.25z%20M20.624%2C14.666H1.375V1.999L10.999%2C10l9.625-8.001V14.666z%22%2F%3E%3C%2Fsvg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  width: 18px;
  height: 13px;
}

.cke_editable a[href$=".pdf"],
.news-detail__body a[href$=".pdf"] {
  padding-left: 1.75em;
  position: relative;
  margin-left: 0.25em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.cke_editable a[href$=".pdf"] small,
.news-detail__body a[href$=".pdf"] small {
  font-size: 1.3rem;
}

.cke_editable a[href$=".pdf"]::before,
.news-detail__body a[href$=".pdf"]::before {
  content: '';
  position: absolute;
  top: calc(50% + 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-image: url("../images/common/icon/icon_pdf.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 17px;
  height: 17px;
}

.cke_editable .iframe,
.news-detail__body .iframe {
  position: relative;
  height: 0;
  padding-top: 56.25%;
}

.cke_editable .iframe iframe,
.news-detail__body .iframe iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-detail {
    padding-top: 50px;
  }
  .news-detail__inner {
    padding: 0 5.333vw;
  }
  .news-detail__data {
    font-size: 4.53333vw;
  }
  .news-detail__category {
    min-height: 5.333vw;
    padding: 0 4vw;
    margin-left: 6.133vw;
    font-size: 3.2vw;
  }
  .news-detail__ttl {
    margin-top: 14px;
    font-size: 6.66667vw;
    line-height: 1.467;
  }
  .cke_editable,
  .news-detail__body {
    margin-top: 55px;
    padding-bottom: 80px;
    font-size: 4vw;
  }
  .cke_editable h3,
  .news-detail__body h3 {
    font-size: 6.66667vw;
  }
  .cke_editable h4,
  .news-detail__body h4 {
    font-size: 5.33333vw;
  }
  .cke_editable h5,
  .news-detail__body h5 {
    font-size: 4.53333vw;
  }
  .cke_editable table th,
  .cke_editable table td,
  .news-detail__body table th,
  .news-detail__body table td {
    font-size: 3.86667vw;
  }
  .cke_editable table th,
  .news-detail__body table th {
    padding: 5px 4vw;
  }
  .cke_editable table td,
  .news-detail__body table td {
    padding: 15px 4vw;
  }
  .cke_editable .frame,
  .news-detail__body .frame {
    padding: 20px 5.333vw;
  }
  .cke_editable .flex-center,
  .news-detail__body .flex-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px 0;
  }
  .cke_editable .flex-center div,
  .cke_editable .flex-center p,
  .news-detail__body .flex-center div,
  .news-detail__body .flex-center p {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .cke_editable .t-scroll,
  .news-detail__body .t-scroll {
    overflow-y: hidden;
    -webkit-scroll-snap-type: x mandatory;
        -ms-scroll-snap-type: x mandatory;
            scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    scrollbar-color: #DDDDDD #e8e8e8;
    scrollbar-width: none;
    position: relative;
  }
  .cke_editable .t-scroll::before,
  .news-detail__body .t-scroll::before {
    content: '※横にスライドして閲覧出来ます。';
    display: block;
    margin-bottom: 5px;
    font-size: 3.2vw;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
  }
  .cke_editable .t-scroll table,
  .news-detail__body .t-scroll table {
    width: 600px;
  }
  .cke_editable a.btn,
  .news-detail__body a.btn {
    padding: 5px 4vw;
    font-size: 4vw;
  }
  .cke_editable a.btn[target="_blank"],
  .news-detail__body a.btn[target="_blank"] {
    padding-left: 4vw;
  }
  .cke_editable a[href^="tel:"],
  .news-detail__body a[href^="tel:"] {
    pointer-events: auto;
  }
  .cke_editable a[href^="tel:"],
  .news-detail__body a[href^="tel:"] {
    font-size: 4.26667vw;
  }
  .cke_editable a[href^="mailto:"],
  .news-detail__body a[href^="mailto:"] {
    font-size: 4.26667vw;
  }
  .cke_editable a[href$=".pdf"] small,
  .news-detail__body a[href$=".pdf"] small {
    font-size: 3.2vw;
  }
}

/* ================================================

- SNSエリア

================================================ */
.news-detail__sns {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  margin-top: 75px;
  padding: 22px 0;
  background-color: #f8f8f8;
}

.news-detail__sns__icons {
  padding: 13px 80px 13px 100px;
  border-right: solid 1px #dddddd;
}

.news-detail__sns__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
}

.news-detail__sns__item a {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: opacity, -webkit-transform 0.3s cubic-bezier(0, 1, 0.48, 0.96);
  transition: opacity, -webkit-transform 0.3s cubic-bezier(0, 1, 0.48, 0.96);
  -o-transition: opacity, transform 0.3s cubic-bezier(0, 1, 0.48, 0.96);
  transition: opacity, transform 0.3s cubic-bezier(0, 1, 0.48, 0.96);
  transition: opacity, transform 0.3s cubic-bezier(0, 1, 0.48, 0.96), -webkit-transform 0.3s cubic-bezier(0, 1, 0.48, 0.96);
}

.news-detail__sns__item a:hover {
  opacity: .8;
  -webkit-transform: scale(1.15);
      -ms-transform: scale(1.15);
          transform: scale(1.15);
}

.news-detail__sns__item:not(:first-child) {
  margin-left: 60px;
}

.news-detail__sns__icon {
  text-align: center;
}

.news-detail__sns__icon.-twitter {
  width: 47px;
}

.news-detail__sns__icon.-facebook {
  width: 44px;
}

.news-detail__sns__icon.-line {
  width: 45px;
}

.news-detail__sns__txt {
  margin-top: 7px;
}

.news-detail__sns__txt {
  font-size: 1.4rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.news-detail__sns__txt.-twitter {
  color: #4eacea;
}

.news-detail__sns__txt.-facebook {
  color: #3a5998;
}

.news-detail__sns__txt.-line {
  color: #02c300;
}

.news-detail__sns__good {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  height: 100%;
  padding-left: 80px;
}

.news-detail__sns__good__txt {
  font-size: 1.6rem;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}

.news-detail__sns__good__icon {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 92px;
  margin-left: 38px;
  overflow: hidden;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .news-detail__sns {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 40px;
    padding: 30px 8vw;
  }
  .news-detail__sns__icons {
    width: 100%;
    padding: 0 0 30px 0;
    border-right: none;
    border-bottom: solid 1px #dddddd;
  }
  .news-detail__sns__list {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-align: end;
    -webkit-box-align: end;
            align-items: flex-end;
  }
  .news-detail__sns__item:not(:first-child) {
    margin-left: 30px;
  }
  .news-detail__sns__icon.-twitter {
    width: 10.981vw;
  }
  .news-detail__sns__icon.-facebook {
    width: 10.28vw;
  }
  .news-detail__sns__icon.-line {
    width: 10.514vw;
  }
  .news-detail__sns__txt {
    margin-top: 7px;
  }
  .news-detail__sns__txt {
    font-size: 3.46667vw;
  }
  .news-detail__sns__good {
    padding-left: 0;
    padding-top: 30px;
  }
  .news-detail__sns__good__txt {
    font-size: 4vw;
  }
  .news-detail__sns__good__icon {
    margin-left: 4vw;
    width: 92px;
  }
}

/* ================================================

-

================================================ */
.news-enter-active,
.news-enter-active,
.news-leave-active,
.news-move {
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  -o-transition-property: transform, opacity;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.news-enter-active {
  opacity: 0;
  -webkit-transform: translateX(10px);
      -ms-transform: translateX(10px);
          transform: translateX(10px);
}

.news-enter-to,
.news-leave-active {
  opacity: 1;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.news-leave-to {
  opacity: 0;
  -webkit-transform: translateX(-10px);
      -ms-transform: translateX(-10px);
          transform: translateX(-10px);
}
